Subject: [Mip4] draft-kulkarni-mobileip-dynamic-assignment-02.txt

From: Henrik Levkowetz <[email-masked]>
Date: Wed, 3 Dec 2003 17:48:08 +0100

This is an advance notification, in order for you to have some
time to read through the draft mentioned in the subject line:

In one week, on Wednesday December 10th, we will ask for the workgroup's
viewpoint on making this draft a workgroup item, with the purpose of
standardising extensions to dynamically allocate an HA at the time of
registration, rather than statically preconfigured, in accordance with
workgroup charter item 4.

The draft is 21 pages long.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-kulkarni-mobileip-dynamic-assignment-02.txt

	Regards,
		Henrik and Pete